Comment #4 on issue 43 by akurtakov: Prepare the 1.3 release
http://code.google.com/p/piccolo2d/issues/detail?id=43

Depends on swt 2.* was mentioned as a problem of the latest release.
There are still problems with swt compilation. See
http://code.google.com/p/piccolo2d/issues/detail?id=125 for details and  
patch.

--
You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:
http://code.google.com/hosting/settings

--~--~---------~--~----~------------~-------~--~----~
Piccolo2D Developers Group: http://groups.google.com/group/piccolo2d-dev?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to